جلوی هک شدن سایت خود را به علت وجود حفره های امنیتی افزونه و قالب های نال شده بگیرید !

همانطور که می دانید سایت هایی نظیر dlwordpress.com و wplocker.com ، افزونه ها و قالب های پرمیوم مارکت های معتبر خارجی را نال کرده و به رایگان در وبسایت خود جهت دانلود قرار می دهند ولی منتشر کننده این فایل ها بک دُر برای دسترسی به هاست و سوء استفاده از آن برای خود در نظر می گیرد .
متاسفانه اکثر مارکت های قالب ایرانی نیز از این سایت ها دانلود کرده و بدون بررسی امنیتی کدها قالب و افزونه ها را به فارسی ترجمه کرده و به فروش می رسانند.
در صورتیکه به هر دلیلی از این افزونه ها و قالب ها استفاده می کنید ، افزونه wordfence محتویات افزونه ، قالب و هسته اصلی سایت شما را چک می کند و حتی اگر فایل های هسته اصلی وردپرس تغییر یافته باشند به صورت پیشفرض بر می گرداند.
این افزونه سبک و کارا بیش از دو میلیون بار نصب شده است.
لینک افزونه در مارکت وردپرس

Wordfence Security

پست های مرتبط

بدون پست مرتبط یافت نشد.

پاسخ دهید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *